{
  "id": "aaliyah_deed",
  "name": "Aaliyah Thomas",
  "handle": "aaliyah",
  "gender": "female",
  "description": "makeup influencer, high maintenance, loves social media, outgoing, Coachella, LA, loves fashion and jewelry, botox, lip filler, hair extensions",
  "tags": [
    "influencer_lifestyle",
    "high fashion",
    "interior design",
    "skincare science",
    "wine tasting",
    "pilates",
    "podcasting",
    "traveling"
  ],
  "avatar_url": "/media/aaliyah_deed/avatar.webp?t=1769212343",
  "banner_url": "/media/aaliyah_deed/banner.webp?t=1769212354",
  "videos": [
    "/media/aaliyah_deed/videos/01_smile_reveal.mp4?t=1769212435"
  ],
  "images": [
    "/media/aaliyah_deed/images/01_mid_mid_neutral.webp",
    "/media/aaliyah_deed/images/02_image.webp",
    "/media/aaliyah_deed/images/03_image.webp",
    "/media/aaliyah_deed/images/04_image.webp",
    "/media/aaliyah_deed/images/05_image.webp",
    "/media/aaliyah_deed/images/06_image.webp",
    "/media/aaliyah_deed/images/07_image.webp",
    "/media/aaliyah_deed/images/08_image.webp",
    "/media/aaliyah_deed/images/09_image.webp",
    "/media/aaliyah_deed/images/10_image.webp",
    "/media/aaliyah_deed/images/11_image.webp",
    "/media/aaliyah_deed/images/12_image.webp",
    "/media/aaliyah_deed/images/13_image.webp",
    "/media/aaliyah_deed/images/14_image.webp",
    "/media/aaliyah_deed/images/15_image.webp",
    "/media/aaliyah_deed/images/16_image.webp",
    "/media/aaliyah_deed/images/17_image.webp",
    "/media/aaliyah_deed/images/18_image.webp",
    "/media/aaliyah_deed/images/19_image.webp",
    "/media/aaliyah_deed/images/20_image.webp",
    "/media/aaliyah_deed/images/21_image.webp",
    "/media/aaliyah_deed/images/22_image.webp",
    "/media/aaliyah_deed/images/23_image.webp",
    "/media/aaliyah_deed/images/24_image.webp",
    "/media/aaliyah_deed/images/25_image.webp",
    "/media/aaliyah_deed/images/26_image.webp",
    "/media/aaliyah_deed/images/27_image.webp",
    "/media/aaliyah_deed/images/32_image.webp",
    "/media/aaliyah_deed/images/33_image.webp",
    "/media/aaliyah_deed/images/34_image.webp",
    "/media/aaliyah_deed/images/35_image.webp",
    "/media/aaliyah_deed/images/36_image.webp",
    "/media/aaliyah_deed/images/37_image.webp",
    "/media/aaliyah_deed/images/38_image.webp",
    "/media/aaliyah_deed/images/39_image.webp",
    "/media/aaliyah_deed/images/40_image.webp",
    "/media/aaliyah_deed/images/41_image.webp",
    "/media/aaliyah_deed/images/42_image.webp",
    "/media/aaliyah_deed/images/43_image.webp",
    "/media/aaliyah_deed/images/44_image.webp",
    "/media/aaliyah_deed/images/45_image.webp",
    "/media/aaliyah_deed/images/46_image.webp",
    "/media/aaliyah_deed/images/47_image.webp",
    "/media/aaliyah_deed/images/49_image.webp",
    "/media/aaliyah_deed/images/50_image.webp",
    "/media/aaliyah_deed/images/51_image.webp",
    "/media/aaliyah_deed/images/54_image.webp",
    "/media/aaliyah_deed/images/55_image.webp",
    "/media/aaliyah_deed/images/56_image.webp",
    "/media/aaliyah_deed/images/57_image.webp"
  ],
  "created_at": "2026-01-23T16:51:05.391735-07:00",
  "dir_name": "aaliyah_deed"
}